Bug 1106318

Summary: phodav: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: phodavAssignee: Marc-Andre Lureau <marcandre.lureau>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: marcandre.lureau, yselkowi
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: phodav-0.4-4.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-08 03:42:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1105908    
Attachments:
Description Flags
build.log
none
root.log
none
state.log
none
Patch for rawhide none

Description Dennis Gilmore 2014-06-09 04:38:29 UTC
Your package phodav failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6966196

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 04:38:32 UTC
Created attachment 904513 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 04:38:34 UTC
Created attachment 904514 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 04:38:35 UTC
Created attachment 904515 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-13 02:52:55 UTC
Created attachment 908352 [details]
Patch for rawhide

Something was wrong with the Makefile.in's in the tarball, triggering automake-1.13 as soon as make was called, but rawhide ships 1.14.  Patch for rawhide attached.